/* ----------------------------
reset
------------------------------- */
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
}

ul,li {
	list-style:none;
}

img {
	margin:0px;
	padding:0px;
	border:0px;
	vertical-align:bottom;
}

body {
	width: 100%;
	color: #111111;
	font-size: 20px;
	line-height: 180%;
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	-webkit-text-size-adjust: 100%;
    background-color: #ffffff;
    margin: 0 auto 30px;
}

#wrapper{
}

a,
a:link,
a:visited {
	color: #666;
	text-decoration: none;
}

a:hover,
a:active {
	color: #ccc;
	text-decoration:none;
}

a img {
	margin:0;
	padding:0;
	border-style:none;
}

/**************************************************************
【配置設定】
**************************************************************/
.img_c{text-align:center;}
.img_c img{width: 100%;}
.img_c2{text-align:center;}
.img_c3{text-align:center;}
.img_c4{text-align:center;}
.img_c5{text-align:center;}
.img_c_area{text-align:center;}
.btn_action{text-align:center; margin:10px auto 10px;}
.btn_action img:hover{opacity:0.6; filter: alpha(opacity=60);}
.fl_r{
	float:right;
	margin:0 20px 15px 30px;
}
.center_block{text-align:center; margin:auto;}

/* バナー */
.banner{}
.banner img:hover{opacity:0.8; filter: alpha(opacity=60);}

.banner_pc{display: block;}
.banner_sp{display: none;}

/**************************************************************
プレースフォルダー
**************************************************************/
/* 各ベンダープレフィックスが取れた標準版 */
:placeholder-shown {
    color: #cccccc; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #cccccc; }

/* Firefox 18- */
:-moz-placeholder {
    color: #cccccc; opacity: 1; }

/* Firefox 19+ */
::-moz-placeholder {
    color: #cccccc; opacity: 1; }

/* IE 10+ */
:-ms-input-placeholder {
    color: #cccccc; }


/* 共通 */
.inner{
	width:76%;
	margin:0 auto;
}
.inner2{
	width:90%;
	margin:0 auto;
}


/* ヘッダー */
#header_pc{
	width:76%;
	margin: 0 auto;
    padding: 0 0 80px;
	background-image: url("../images/header_back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: cover;
}
.header_in {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

#header_pc h1{
padding: 0;
}
#header_pc h1 img{
width: 100%;
}

#header_pc h2{
margin: 0 auto;
text-align: center;
}

.submit_button {
margin: 20px auto 0px;
width: 70%;
}
.submit_button img{
width: 100%;
}

.cs_text{
margin: 20px auto 0px;
width: 70%;
font-size: 0.6em;
line-height: 130%;
color: #666;
}

.head_back{
    width:76%;
	margin: 0 auto;
    padding: 0 0 50px;
	background-image: url("../images/header_back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: cover;
}

#header_pc{display: block;}
#header_sp{display: none;}

/* CTA */
.cta{
width: 76%;
margin: 30px auto 0; 
}

.cta h1 img{
width: 100%;
}

.tyousei2{
margin: 50px auto;
}


.opt{padding: 20px 0 40px;
background-color: #ffffcc;
border-radius: 0px 0px 20px 20px;	
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;

border-left: 10px solid #ff9900;
border-right: 10px solid #ff9900;
border-bottom: 10px solid #ff9900;

width: 100%;
}

.deco3 {/* フォームの入力欄装飾用 */
	display: block;
	margin: 0 auto 0px;
	padding: 15px 0px 15px;
	height: 70px;
	width: 80%;
	border: none;
	font-size: 28px;
	line-height: 30px;
	font-family: Arial, sans-serif;
	text-align: center;
	color: #444;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border: 4px solid #666;
background-image: url("../images/icon_mail.png");
	background-repeat: no-repeat;
	background-position: 20px center;
    background-size: 40px auto;
}

.submit .btn {
	margin:10px auto 0;
	display:block;
	width: 65%;
}
.submit .btn img{
width: 100%;
}

/* ////フォーム//// */
.form_area{
margin: 50px auto;
}

.form_area h2 img{
width: 100%;
}


/* ////ch1//// */
.ch1{
padding: 50px 0 50px;
background-color: #fff7fa;
}

.ch1 h2{
text-align: center;
margin: 0 auto;
width: 94%;
}
.ch1 h2 img{
width: 100%;
}

.text1{
text-align: center;
font-size: 1.1em;
line-height: 180%;
padding: 30px 80px;
}

.tyousei1{
margin: 0 0 100px;
}

.voice{
margin: 50px auto;
}

.voice h3{
color:#ff2d69;
font-size: 1.8em;
line-height: 140%;
margin: 0 0 5px;
}

.voice h4{
font-size: 1.3em;
line-height: 160%;
margin: 0 0 0px;
}
.voice h4 span{
padding: 0 10px 0 0px;
font-size: 0.7em;
}

.voice_wp{
margin: 20px 0 0;
font-size: 1.1em;
line-height: 180%;
}

.voice_photo_r{
float: right;
width: 30%;
margin: 10px 0 30px 50px;
}
.voice_photo_r img{
width: 100%;
}

.voice_photo_l{
float: left;
width: 30%;
margin: 10px 50px 30px 0;
}
.voice_photo_l img{
width: 100%;
}

/* ////ch2//// */
.ch2{
padding: 50px 0 50px;
background-color: #fff9e1;
}

.ch2 h2{
text-align: center;
margin: 0 auto;
width: 94%;
}
.ch2 h2 img{
width: 100%;
}

.ch2_wp{
width: 94%;
margin: 40px auto 0;
}

.ch2 h3{
margin: 0 auto;
font-size: 1.3em;
}

.ch2_img_r{
float: right;
width: 30%;
margin: 0 0 20px 50px;
}
.ch2_img_r img{
width: 100%;
}

.ch2_img_l{
float: left;
width: 30%;
margin: 0 50px 20px 0px;
}
.ch2_img_l img{
width: 100%;
}


.ch2 ul{
margin: 30px 0 0;
}

.no1{
    background-image: url("../images/no1.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 34px auto;
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 10px;
    padding: 0 0 0 45px;
    font-weight: bold;
}

.no2{
    background-image: url("../images/no2.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 34px auto;
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 10px;
    padding: 0 0 0 45px;
    font-weight: bold;
}

.no3{
    background-image: url("../images/no3.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 34px auto;
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 10px;
    padding: 0 0 0 45px;
    font-weight: bold;
}

/* ////ch3//// */
.ch3{
padding: 0px 0 50px;
background-color: #ffffff;
}

.ch3 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch3 h2 img{
width: 100%;
}

/* ////ch4//// */
.ch4{
padding: 0px 0 0px;
background-color: #ffffff;
}

.ch4 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch4 h2 img{
width: 100%;
}

/* ////ch5//// */
.ch5{
padding: 0px 0 0px;
background-color: #ffffff;
}

.ch5 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch5 h2 img{
width: 100%;
}

/* ////フォーム//// */
.form_area{
margin: 150px auto;
}

.form_area h2{
text-align: center;
margin: 0 auto;
width: 90%;
}
.form_area h2 img{
width: 100%;
}

.form_area h3{
text-align: center;
margin: 0 auto;
width: 80%;
}
.form_area h3 img{
width: 100%;
}

.tb1{
width: 80%;
margin: 50px auto;
border-collapse: collapse;
border: 1px solid #5d66e4;
}

.tb1 th{
width: 20%;
padding: 10px;
vertical-align: middle;
text-align: center;
background-color: #3941b0;
border: 1px solid #5d66e4;
color: #fff;
font-weight: normal;
}

.tb1 td{
padding: 10px;
vertical-align: middle;
text-align: left;
background-color: #ffffff;
border: 1px solid #5d66e4;
}

.tw{
color: #EC4A4D;
text-decoration: line-through;
}

.tw2{
text-decoration: line-through;
}

.tb2{
width: 80%;
margin: 50px auto;
border-collapse: collapse;
border: 3px solid #aaaaaa;
}

.tb2 th{
width: 30%;
padding: 10px;
vertical-align: middle;
text-align: center;
background-color: #eeeeee;
border: 1px solid #aaaaaa;
font-weight: normal;
}

.tb2 td{
padding: 10px;
vertical-align: middle;
text-align: left;
background-color: #ffffff;
border: 1px solid #aaaaaa;
}

.radiobutton_input{
float: left;
margin: 0 10px 10px 0;
}

.deco2 {/* フォームの入力欄装飾用 */
	display:block;
	margin: 0 0 0px 0px;
	padding:10px 15px 4px;
	height:30px;
	width:400px;
	border:0;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	font-family:Arial, sans-serif;
	text-align:left;
	color:#444;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
}

.form_button {
	display: block;
    margin: 20px auto;
    width: 80%;
}
.form_button img{
width: 100%;
}

.form_area em{
	font-style: normal;
	background-color: #e60e11;
	color: #ffffff;
	padding:3px;
	font-size:80%;
	line-height:105%;
    font-size: 0.6em;
    margin: 0 0 0 0px;
}

.form_area input:hover {
 opacity: 0.8;
 /* IE */
 filter: alpha(opacity=0.8);
}




.pcbr {
  display:block;
}
.spbr {
  display:none;
}


/* footer */
footer{
	margin:10px auto 0;
	padding:0px 0 0;
	text-align: center;
	width:100%;
    line-height: 150%;
}
footer li{
	padding:0px 30px 0;
}
footer li strong{
	font-weight:bold;
}

.copyright{
	font-size: 0.7em;
	margin:0px 0 0 0;
	padding:0px 10px 20px;
}

footer a,
footer a:link,
footer a:visited {
font-size: 0.7em;
}

footer a:hover,
footer a:active {
	font-size: 0.7em;
}

.fix_menu_smartphone{
	display:none;
}

.font_ss{
	font-size:0.6em;
	line-height:130%;}
    
    
/************
フロートボタンPC
*************/
.floating {
  position: fixed;
  right: 18px;
  bottom: 10px;
  display: none;
}
.floating a {
  display: block;
  color: #fff;
  padding: 8px;
  text-decoration: none;
}
.floating a:hover {
  opacity: 1;
}

.floating img{
width: 450px;
}


/*ここからタブレット用（481px～1030px）環境の設定
---------------------------------------------------------------------------*/
@media (min-width:481px) and (max-width:1030px){
body {  font-size: 16px;
	line-height: 180%;
    margin: 0 auto 0px;
background-image:none;}

/* イメージ */
.img_c img{width:100%;}
.img_c2 img{width:90%;}
.img_c3 img{width:80%;}

.banner_pc{display: block;}
.banner_sp{display: none;}

/* 共通 */
.inner{
	width:100%;
	margin:0 auto;
}

.inner2{
	width:92%;
	margin:0 auto;
}

/* ヘッダー */
#header_sp{
	width:100%;
	margin: 0 auto;
    padding: 0 0 40px;
    background-image: url("../images/header_back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: cover;
}
.header_in {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

#header_in img{
	width:100%;
}

#header_sp h1{
padding: 0px 0;
}
#header_sp h1 img{
width: 100%;
}

#header_sp h2{
margin: 0 auto;
text-align: center;
}

#header_sp h2 img{
width: 94%;
}

.submit_button {
margin: 10px auto 0px;
width: 85%;
}
.submit_button img{
width: 100%;
}

.cs_text{
margin: 10px auto 0px;
width: 85%;
font-size: 0.6em;
line-height: 130%;
color: #666;
}

.head_back{
	width:100%;
	margin: 0 auto;
    padding: 0 0 50px;
    background-image: url("../images/header_back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: cover;
}

#header_pc{display: none;}
#header_sp{display: block;}

/* CTA */
.cta{
width: 96%;
margin: 20px auto 0; 
}

.cta h1 img{
width: 100%;
}

.tyousei2{
margin: 40px auto;
}


.deco3 {/* フォームの入力欄装飾用 */
	display: block;
	margin: 0 auto 0px;
	padding: 10px 0px 10px;
	height: 70px;
	width: 90%;
	border: none;
	font-size: 22px;
	line-height: 26px;
	font-family: Arial, sans-serif;
	text-align: center;
	color: #444;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border: 4px solid #666;
background-image: url("../images/icon_mail.png");
	background-repeat: no-repeat;
	background-position: 20px center;
    background-size: 40px auto;
}

.cta_btm img{
width: 100%;
}

.submit .btn {
	margin:5px auto 0;
	display:block;
	width: 75%;
}
.submit .btn img{
width: 100%;
}

/* ////ch1//// */
.ch1{
padding: 40px 0 40px;
background-color: #fff7fa;
}

.ch1 h2{
text-align: center;
margin: 0 auto;
width: 96%;
}
.ch1 h2 img{
width: 100%;
}

.text1{
text-align: center;
font-size: 1.0em;
line-height: 180%;
padding: 30px 30px;
}

.tyousei1{
margin: 0 0 50px;
}

.voice{
margin: 40px auto;
}

.voice h3{
color:#ff2d69;
font-size: 1.4em;
line-height: 140%;
margin: 0 0 0px;
}

.voice h4{
font-size: 1.1em;
line-height: 160%;
margin: 0 0 0px;
}
.voice h4 span{
padding: 0 10px 0 0px;
font-size: 0.8em;
}

.voice_wp{
margin: 30px 0 0;
font-size: 1.0em;
line-height: 180%;
}

.voice_photo_r{
float: none;
width: 35%;
margin: 30px auto 30px;
}
.voice_photo_r img{
width: 100%;
}

.voice_photo_l{
float: none;
width: 35%;
margin: 30px auto 30px;
}
.voice_photo_l img{
width: 100%;
}

/* ////ch2//// */
.ch2{
padding: 40px 0 40px;
background-color: #fff9e1;
}

.ch2 h2{
text-align: center;
margin: 0 auto;
width: 98%;
}
.ch2 h2 img{
width: 100%;
}

.ch2_wp{
width: 98%;
margin: 30px auto 0;
}

.ch2 h3{
margin: 0 auto;
font-size: 1.3em;
}

.ch2_img_r{
float: right;
width: 30%;
margin: 0 0 20px 20px;
}
.ch2_img_r img{
width: 100%;
}

.ch2_img_l{
float: left;
width: 30%;
margin: 0 20px 20px 0px;
}
.ch2_img_l img{
width: 100%;
}

.ch2 ul{
margin: 10px 0 0;
}

.no1{
    background-image: url("../images/no1.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 24px auto;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0 0 0 34px;
    font-weight: bold;
}

.no2{
    background-image: url("../images/no2.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 24px auto;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0 0 0 34px;
    font-weight: bold;
}

.no3{
    background-image: url("../images/no3.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 24px auto;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0 0 0 34px;
    font-weight: bold;
}

/* ////ch3//// */
.ch3{
padding: 0px 0 40px;
background-color: #ffffff;
}

.ch3 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch3 h2 img{
width: 100%;
}

/* ////ch4//// */
.ch4{
padding: 0px 0 0px;
background-color: #ffffff;
}

.ch4 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch4 h2 img{
width: 100%;
}

/* ////ch5//// */
.ch5{
padding: 0px 0 0px;
background-color: #ffffff;
}

.ch5 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch5 h2 img{
width: 100%;
}

/************
フロートボタンPC
*************/
.floating {
  position: fixed;
  right: 10px;
  bottom: 15px;
  display: none;
}
.floating a {
  display: block;
  color: #fff;
  padding: 8px;
  text-decoration: none;
}
.floating a:hover {
  opacity: 1;
}

.floating img{
width: 350px;
}

/* ////フォーム//// */
.form_area{
margin: 50px auto;
}

.form_area h2{
text-align: center;
margin: 0 auto;
width: 90%;
}
.form_area h2 img{
width: 100%;
}

.form_area h3{
text-align: center;
margin: 0 auto;
width: 90%;
}
.form_area h3 img{
width: 100%;
}

.tb1{
width: 90%;
margin: 20px auto 30px;
border-collapse: collapse;
border: 1px solid #5d66e4;
}

.tb1 th{
width: 20%;
padding: 10px 10px;
vertical-align: middle;
text-align: center;
background-color: #3941b0;
border: 1px solid #5d66e4;
color: #fff;
font-weight: normal;
font-size: 0.9em;
}

.tb1 td{
padding: 10px 10px 10px;
vertical-align: middle;
text-align: left;
background-color: #ffffff;
border: 1px solid #5d66e4;
}

.tw{
color: #EC4A4D;
text-decoration: line-through;
}

.tb2{
width: 90%;
margin: 20px auto 20px;
border-collapse: collapse;
border: 3px solid #aaaaaa;
}

.tb2 th{
width: inherit;
padding: 10px;
vertical-align: middle;
text-align: left;
background-color: #eeeeee;
border: 1px solid #aaaaaa;
font-weight: normal;
display: block;
}

.tb2 td{
padding: 10px 10px;
vertical-align: middle;
text-align: left;
background-color: #ffffff;
border: 1px solid #aaaaaa;
display: block;
}

.radiobutton_input{
float: left;
margin: 0 10px 10px 0;
}

.deco2 {/* フォームの入力欄装飾用 */
	display:block;
	margin: 0 0 0px 0px;
	padding:10px 15px 4px;
	height:30px;
	width:80%;
	border:0;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	font-family:Arial, sans-serif;
	text-align:left;
	color:#444;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
}

.form_button {
	display: block;
    margin: 20px auto;
    width: 90%;
}
.form_button img{
width: 100%;
}

.form_area em{
	font-style: normal;
	background-color: #e60e11;
	color: #ffffff;
	padding:3px;
	font-size:80%;
	line-height:105%;
    font-size: 0.6em;
    margin: 0 0 0 0px;
}

.form_area input:hover {
 opacity: 0.8;
 /* IE */
 filter: alpha(opacity=0.8);
}


}

/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
@media only screen and (max-width:480px){
body { font-size: 14px; 
background-image:none;
line-height:180%;
margin: 0 auto 0px;}

/* イメージ */
.img_c img{width:100%;}
.img_c2 img{width:85%;}
.img_c3 img{width:90%;}
.img_c_area img{width:80%;}

.banner_pc{display: none;}
.banner_sp{display: block;}

/* 共通 */
.inner{
	width:100%;
	margin:0 auto;
}

.inner2{
	width:92%;
	margin:0 auto;
}


/* ヘッダー */
#header_sp{
	width:100%;
	margin: 0 auto;
    padding: 0 0 40px;
    background-image: url("../images/header_back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: cover;
}
.header_in {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

#header_sp h1{
margin: 0;
padding: 0px 0;
}
.header_sp img{
width: 100%;
}

#header_sp h2{
margin: 0 auto;
text-align: center;
}

#header_sp h2 img{
width: 94%;
}

.submit_button {
margin: 10px auto 0px;
width: 85%;
}
.submit_button img{
width: 100%;
}

.cs_text{
margin: 10px auto 0px;
width: 85%;
font-size: 0.6em;
line-height: 130%;
color: #666;
}

.head_back{
    width:100%;
	margin: 0 auto;
    padding: 0 0 30px;
	background-image: url("../images/header_back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: cover;
}

#header_pc{display: none;}
#header_sp{display: block;}

/* CTA */
.cta{
width: 98%;
margin: 10px auto 0; 
}

.cta h1 img{
width: 100%;
}

.tyousei2{
margin: 20px auto;
}

.deco3 {/* フォームの入力欄装飾用 */
	display: block;
	margin: 0 auto 0px;
	padding: 7px 0px 7px;
	height: 40px;
	width: 90%;
	border: none;
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, sans-serif;
	text-align: center;
	color: #444;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border: 3px solid #666;
background-image: url("../images/icon_mail.png");
	background-repeat: no-repeat;
	background-position: 10px center;
    background-size: 30px auto;
}

.cta_btm img{
width: 100%;
}

.submit .btn {
	margin:5px auto 0;
	display:block;
	width: 75%;
}
.submit .btn img{
width: 100%;
}

/* ////ch1//// */
.ch1{
padding: 30px 0 10px;
background-color: #fff7fa;
}

.ch1 h2{
text-align: center;
margin: 0 auto;
width: 96%;
}
.ch1 h2 img{
width: 100%;
}

.text1{
text-align: center;
font-size: 1.0em;
line-height: 160%;
padding: 20px 20px;
}

.tyousei1{
margin: 0 0 40px;
}

.voice{
margin: 30px auto;
}

.voice h3{
color:#ff2d69;
font-size: 1.3em;
line-height: 140%;
margin: 0 0 0px;
}

.voice h4{
font-size: 1.0em;
line-height: 160%;
margin: 0 0 0px;
}
.voice h4 span{
padding: 0 10px 0 0px;
font-size: 0.8em;
}

.voice_wp{
margin: 20px 0 0;
font-size: 1.0em;
line-height: 180%;
}

.voice_photo_r{
float: none;
width: 38%;
margin: 10px auto 15px;
}
.voice_photo_r img{
width: 100%;
}

.voice_photo_l{
float: none;
width: 38%;
margin: 10px auto 15px;
}
.voice_photo_l img{
width: 100%;
}

/* ////ch2//// */
.ch2{
padding: 20px 0 30px;
background-color: #fff9e1;
}

.ch2 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch2 h2 img{
width: 100%;
}

.ch2_wp{
width: 98%;
margin: 20px auto 0;
}

.ch2 h3{
margin: 0 auto;
font-size: 1.2em;
}

.ch2_img_r{
float: right;
width: 30%;
margin: 0 0 10px 10px;
}
.ch2_img_r img{
width: 100%;
}

.ch2_img_l{
float: left;
width: 30%;
margin: 0 10px 10px 0px;
}
.ch2_img_l img{
width: 100%;
}

.ch2 ul{
margin: 10px 0 0;
}

.no1{
    background-image: url("../images/no1.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 24px auto;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0 0 0 34px;
    font-weight: bold;
}

.no2{
    background-image: url("../images/no2.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 24px auto;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0 0 0 34px;
    font-weight: bold;
}

.no3{
    background-image: url("../images/no3.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 24px auto;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0 0 0 34px;
    font-weight: bold;
}

/* ////ch3//// */
.ch3{
padding: 0px 0 30px;
background-color: #ffffff;
}

.ch3 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch3 h2 img{
width: 100%;
}

/* ////ch4//// */
.ch4{
padding: 0px 0 0px;
background-color: #ffffff;
}

.ch4 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch4 h2 img{
width: 100%;
}

/* ////ch5//// */
.ch5{
padding: 0px 0 0px;
background-color: #ffffff;
}

.ch5 h2{
text-align: center;
margin: 0 auto;
width: 100%;
}
.ch5 h2 img{
width: 100%;
}

/* ////フォーム//// */
.form_area{
margin: 50px auto;
}

.form_area h2{
text-align: center;
margin: 0 auto;
width: 90%;
}
.form_area h2 img{
width: 100%;
}

.form_area h3{
text-align: center;
margin: 0 auto;
width: 90%;
}
.form_area h3 img{
width: 100%;
}

.tb1{
width: 90%;
margin: 20px auto 30px;
border-collapse: collapse;
border: 1px solid #5d66e4;
}

.tb1 th{
width: 12%;
padding: 10px 3px;
vertical-align: middle;
text-align: center;
background-color: #3941b0;
border: 1px solid #5d66e4;
color: #fff;
font-weight: normal;
font-size: 0.9em;
}

.tb1 td{
padding: 10px 5px 10px;
vertical-align: middle;
text-align: left;
background-color: #ffffff;
border: 1px solid #5d66e4;
}

.tw{
color: #EC4A4D;
text-decoration: line-through;
}

.tb2{
width: 90%;
margin: 20px auto 20px;
border-collapse: collapse;
border: 3px solid #aaaaaa;
}

.tb2 th{
width: inherit;
padding: 10px;
vertical-align: middle;
text-align: left;
background-color: #eeeeee;
border: 1px solid #aaaaaa;
font-weight: normal;
display: block;
}

.tb2 td{
padding: 10px 10px;
vertical-align: middle;
text-align: left;
background-color: #ffffff;
border: 1px solid #aaaaaa;
display: block;
}

.radiobutton_input{
float: left;
margin: 0 10px 10px 0;
}

.deco2 {/* フォームの入力欄装飾用 */
	display:block;
	margin: 0 0 0px 0px;
	padding:10px 15px 4px;
	height:30px;
	width:80%;
	border:0;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	font-family:Arial, sans-serif;
	text-align:left;
	color:#444;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
}

.form_button {
	display: block;
    margin: 20px auto;
    width: 90%;
}
.form_button img{
width: 100%;
}

.form_area em{
	font-style: normal;
	background-color: #e60e11;
	color: #ffffff;
	padding:3px;
	font-size:80%;
	line-height:105%;
    font-size: 0.6em;
    margin: 0 0 0 0px;
}

.form_area input:hover {
 opacity: 0.8;
 /* IE */
 filter: alpha(opacity=0.8);
}




/************
フロートボタンPC
*************/
.floating {
  position: fixed;
  right: 5px;
  bottom: 10px;
  display: none;
}
.floating a {
  display: block;
  color: #fff;
  padding: 8px;
  text-decoration: none;
}
.floating a:hover {
  opacity: 1;
}

.floating img{
width: 180px;
}



.pcbr {
  display:none;
}
.spbr {
  display:block;
}
}


/*************************************************************
【marginの設定】
*************************************************************/
.m0{margin:0 !important}
.mt0{margin-top:0 !important}
.mr0{margin-right:0 !important}
.mb0{margin-bottom:0 !important}
.ml0{margin-left:0 !important}

.m5{margin:5px !important}
.mt5{margin-top:5px !important}
.mr5{margin-right:5px !important}
.mb5{margin-bottom:5px !important}
.ml5{margin-left:5px !important}

.m10{margin:10px !important}
.mt10{margin-top:10px !important}
.mr10{margin-right:10px !important}
.mb10{margin-bottom:10px !important}
.ml10{margin-left:10px !important}

.m15{margin:15px !important}
.mt15{margin-top:15px !important}
.mr15{margin-right:15px !important}
.mb15{margin-bottom:15px !important}
.ml15{margin-left:15px !important}

.m20{margin:20px !important}
.mt20{margin-top:20px !important}
.mr20{margin-right:20px !important}
.mb20{margin-bottom:20px !important}
.ml20{margin-left:20px !important}

.m25{margin:25px !important}
.mt25{margin-top:25px !important}
.mr25{margin-right:25px !important}
.mb25{margin-bottom:25px !important}
.ml25{margin-left:25px !important}

.m30{margin:30px !important}
.mt30{margin-top:30px !important}
.mr30{margin-right:30px !important}
.mb30{margin-bottom:30px !important}
.ml30{margin-left:30px !important}

.m35{margin:35px !important}
.mt35{margin-top:35px !important}
.mr35{margin-right:35px !important}
.mb35{margin-bottom:35px !important}
.ml35{margin-left:35px !important}

.m40{margin:40px !important}
.mt40{margin-top:40px !important}
.mr40{margin-right:40px !important}
.mb40{margin-bottom:40px !important}
.ml40{margin-left:40px !important}

.m45{margin:45px !important}
.mt45{margin-top:45px !important}
.mr45{margin-right:45px !important}
.mb45{margin-bottom:45px !important}
.ml45{margin-left:45px !important}

.m50{margin:50px !important}
.mt50{margin-top:50px !important}
.mr50{margin-right:50px !important}
.mb50{margin-bottom:50px !important}
.ml50{margin-left:50px !important}

.m55{margin:55px !important}
.mt55{margin-top:55px !important}
.mr55{margin-right:55px !important}
.mb55{margin-bottom:55px !important}

.ml55{margin-left:55px !important}
.m60{margin:60px !important}
.mt60{margin-top:60px !important}
.mr60{margin-right:60px !important}
.mb60{margin-bottom:60px !important}
.ml60{margin-left:60px !important}

.m65{margin:65px !important}
.mt65{margin-top:65px !important}
.mr65{margin-right:65px !important}
.mb65{margin-bottom:65px !important}
.ml65{margin-left:65px !important}

.m70{margin:70px !important}
.mr70{margin-right:70px !important}
.mb70{margin-bottom:70px !important}
.ml70{margin-left:70px !important}

.m75{margin:75px !important}
.mt75{margin-top:75px !important}
.mr75{margin-right:75px !important}
.mb75{margin-bottom:75px !important}
.ml75{margin-left:75px !important}

.m80{margin:80px !important}
.mt80{margin-top:80px !important}
.mr80{margin-right:80px !important}
.mb80{margin-bottom:80px !important}
.ml80{margin-left:80px !important}


.mlrb30{margin:10px 30px 30px !important}
.ml90{margin-left:90px !important}

/**************************************************************
【paddingの設定】
**************************************************************/
.p0{padding:0 !important}		
.pt0{padding-top:0 !important}	
.pr0{padding-right:0 !important}
.pb0{padding-bottom:0 !important}
.pl0{padding-left:0 !important}	

.p5{padding:5px !important}
.pt5{padding-top:5px !important}
.pr5{padding-right:5px !important}
.pb5{padding-bottom:5px !important}
.pl5{padding-left:5px !important}

.p10{padding:10px !important}
.pt10{padding-top:10px !important}
.pr10{padding-right:10px !important}
.pb10{padding-bottom:10px !important}
.pl10{padding-left:10px !important}

.p20{padding:20px !important}
.pt20{padding-top:20px !important}
.pr20{padding-right:20px !important}
.pb20{padding-bottom:20px !important}
.pl20{padding-left:20px !important}

.p30{padding:30px !important}

.p4050{padding:40px 50px !important}

.pb30{padding-bottom:30px !important}
.pb40{padding-bottom:40px !important}
.pb50{padding-bottom:50px !important}
.pb80{padding-bottom:80px !important}

/**************************************************************
【widthの設定】
**************************************************************/
.w50{width:50px;}
.w100{width:100px;}
.w130{width:130px;}
.w180{width:180px;}
.w200{width:200px;}
.w220{width:220px;}
.w250{width:250px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:700px;}
.w710{width:710px;}
.w876{width:876px;}

/**************************************************************
【heightの設定】
**************************************************************/
.h10{height:10px;}
.h30{height:30px;}
.h100{height:100px;}
.h200{height:200px;}


/**************************************************************
【配置設定】
**************************************************************/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

.f_left{float:left;}
.f_right{float:right;}

/**************************************************************
【文字装飾】
**************************************************************/
.red1{color:#ed3c3c;}/*明るい赤 */
.red2{color:#d13938;}/*暗い赤 */
.red1_b{color:#F00;font-weight:bold;}/*太字・明るい赤 */
.red2_b{color:#d13938;font-weight:bold;}/*太字・暗い赤 */
.blue{color:#00F;}/*青 */
.bl{color:#287eb7;}/*青 */
.or{color:#fe9855;}/*オレンジ */
.blk{color:#000;}/*黒 */
.gr{color:#999;}/*グレー */
.pk{color:#ff2d69;}/*ピンク */
.gld{color:#d5b876;}/*ゴールド */
.underline{text-decoration:underline;}/*アンダーライン */
strong{font-weight:bold;}/*太字 */
.bg_y{background-color:#fbeee9; padding:0px 5px 0px;
display:inline-block;}/*背景ピンク */
.bg_k{
	background-color: #ECEB6A;
	padding: 0px 5px 0px;
}/*背景黄色 */


.font0_5{font-size:0.5em;}
.font0_6{font-size:0.6em;}
.font0_7{font-size:0.7em;}
.font0_8{font-size:0.8em;}
.font0_9{font-size:0.9em;}
.font1{font-size:1em;}
.font1_1{font-size:1.1em;}
.font1_2{font-size:1.2em;}
.font1_3{font-size:1.3em;}
.font1_4{font-size:1.4em;}
.font1_5{font-size:1.5em;}
.font1_6{font-size:1.6em;}
.font1_7{font-size:1.7em;}
.font1_8{font-size:1.8em;}
.font1_9{font-size:1.9em;}
.font2{font-size:2em;}

.lh160{
line-height: 160%;
}

.font_M {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}



/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

